import template from './sw-cms-el-preview-bc-featured-categories.html.twig';
import './sw-cms-el-preview-bc-featured-categories.scss';

Shopware.Component.register('sw-cms-el-preview-bc-featured-categories', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
